<header class= "header">
    <div class= "header__container-logo">
        <img class= "header__img" src="{{logo}}" alt="{{logoName}}">
    </div>
    <div class= "header__container-anchords">
        <a class= "header__anchords" href="#">{{homeUrl}}</a>
        <a class= "header__anchords" href="#">{{pageUrl}}</a>
        <a class= "header__anchords" href="#">{{aboutUrl}}</a>
    </div>
</header>